PATCH specificationanswers Answerid

PATCH
/specificationanswers/{answerId}

Authorization

Bearer
headerAuthorizationBearer <token>

Paste your JWT token here

Path Parameters

answerId*integer

The unique identifier of the specification answer to be patched.

Formatint32

Request Body

The JSON Patch document containing the set of modifications to apply.

application/json
  1. body
[index: integer]?

Response Body

No Content

curl -X PATCH 'https://example.com/specificationanswers/0' \  -H 'Content-Type: application/json' \  -d '[  {}]'
Empty